.version.resume /* version checker */
{
	color: #00000F;
	background-color: #D46658;
}

.html
{
	background-color: #575757;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1371.8551704814863px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #575757;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -37px;
	margin-bottom: -32px;
	width: 0.01px;
}

#pu124
{
	width: 0.01px;
	padding-bottom: 165px;
	margin-left: -104px;
}

#u124
{
	z-index: 2;
	height: 1px;
}

#u124-bw
{
	z-index: 2;
	margin-top: 145px;
	height: 3px;
}

#u131-4
{
	z-index: 3;
	width: 1164px;
	min-height: 16px;
	margin-right: -10000px;
	margin-top: 147px;
}

#u134
{
	z-index: 7;
	min-height: 140px;
	padding-bottom: 5px;
}

#u119-6
{
	z-index: 118;
	width: 459px;
	min-height: 28px;
	margin-right: -10000px;
	margin-top: 57px;
	left: 142px;
}

#menuu1423
{
	z-index: 26;
	width: 261px;
	margin-right: -10000px;
	margin-top: 117px;
	left: 774px;
}

#u1462
{
	width: 125px;
	min-height: 23px;
	margin-right: -10000px;
}

#u1463
{
	width: 125px;
	padding-bottom: 6px;
}

#u1463:hover
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u1463:active
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u1464-4
{
	width: 125px;
	min-height: 17px;
	margin-right: -10000px;
	top: 3px;
}

#u1463:hover #u1464-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 125px;
	margin: 0px -10000px 0px 0px;
}

#u1463:active #u1464-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 125px;
	margin: 0px -10000px 0px 0px;
}

#u1424
{
	width: 125px;
	min-height: 23px;
	margin-right: -10000px;
	left: 136px;
}

#u1427
{
	width: 125px;
	padding-bottom: 6px;
}

#u1463.MuseMenuActive,#u1427:hover
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u1427:active
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u1427.MuseMenuActive
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u1430-4
{
	width: 125px;
	min-height: 17px;
	margin-right: -10000px;
	top: 3px;
}

#u1463.MuseMenuActive #u1464-4,#u1427:hover #u1430-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 125px;
	margin: 0px -10000px 0px 0px;
}

#u1427:active #u1430-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 125px;
	margin: 0px -10000px 0px 0px;
}

#u1427.MuseMenuActive #u1430-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 125px;
	margin: 0px -10000px 0px 0px;
}

#u134-bw
{
	z-index: 7;
	min-height: 140px;
}

#u1492
{
	z-index: 39;
	width: 295px;
	margin-right: -10000px;
	margin-top: 212px;
	left: 140px;
}

#u1540-63
{
	z-index: 41;
	width: 540px;
	min-height: 794px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 475px;
	left: 482px;
}

#u1540-45
{
	font-size: 16px;
}

#u1540-14,#u1540-19,#u1540-21,#u1540-26,#u1540-31,#u1540-33,#u1540-57
{
	font-style: italic;
}

#u1540-2,#u1540-3,#u1540-5,#u1540-6,#u1540-8,#u1540-9,#u1540-11,#u1540-12,#u1540-16,#u1540-17,#u1540-23,#u1540-24,#u1540-28,#u1540-29,#u1540-35,#u1540-36,#u1540-38,#u1540-39,#u1540-41,#u1540-42,#u1540-43,#u1540-46,#u1540-48,#u1540-49,#u1540-51,#u1540-52,#u1540-54,#u1540-55,#u1540-59,#u1540-60,#u1540-61
{
	font-size: 12px;
}

#u1564
{
	z-index: 104;
	width: 150px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 309px;
	left: 471px;
}

#u1573-4
{
	z-index: 106;
	width: 108px;
	min-height: 18px;
	background-color: transparent;
	color: #2A2929;
	text-align: center;
	font-size: 16px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 371px;
	left: 490px;
}

#u1742-4
{
	z-index: 110;
	width: 1311px;
	min-height: 16px;
	background-color: transparent;
	text-align: right;
	color: #FFFF00;
	font-family: quicksand, sans-serif;
	font-weight: 300;
	font-style: italic;
	-webkit-transform: matrix(0,-1,1,0,647,664);
	-ms-transform: matrix(0,-1,1,0,647,664);
	transform: matrix(0,-1,1,0,647,664);
	position: relative;
	margin-right: -10000px;
	margin-top: 773px;
	left: -531px;
}

#u1751-4
{
	z-index: 114;
	width: 1318px;
	min-height: 16px;
	background-color: transparent;
	text-align: right;
	color: #FFFF00;
	font-family: quicksand, sans-serif;
	font-weight: 300;
	font-style: italic;
	-webkit-transform: matrix(0,-1,1,0,651,668);
	-ms-transform: matrix(0,-1,1,0,651,668);
	transform: matrix(0,-1,1,0,651,668);
	margin-left: 281px;
	top: -660px;
	margin-bottom: -9px;
	position: relative;
}

#u133-4
{
	z-index: 8;
	width: 1164px;
	min-height: 16px;
	left: -100px;
	top: -7px;
	margin-bottom: -7px;
}

#u514
{
	z-index: 12;
	min-height: 81px;
	padding-bottom: 30px;
}

#u134_align_to_page,#u514_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u1397
{
	z-index: 13;
	width: 52px;
	margin-right: -10000px;
	margin-top: 29px;
	left: 191px;
}

#u1408-4
{
	z-index: 17;
	width: 168px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 46px;
	left: 252px;
}

#u1402
{
	z-index: 15;
	width: 52px;
	margin-right: -10000px;
	margin-top: 29px;
	left: 624px;
}

#u1410-5
{
	z-index: 21;
	width: 243px;
	margin-right: -10000px;
	margin-top: 46px;
	left: 686px;
}

#u514-bw
{
	z-index: 12;
	min-height: 81px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 72px;
}

#page .verticalspacer
{
	clear: both;
}

